.light-bg {
    background: #f2f2f2;
}
.white-space-5 {
    padding-top: 5rem;
    padding-bottom: 5rem;
}
.title-Top {
    display: table;
    margin: auto;
    text-align: center;
}
.grey {
    color: #848484;
}
.  {
    letter-spacing: 1px;
}
.light {
    font-weight: 300;
}
.uppercase {
    text-transform: uppercase;
}
.dark-grey {
    color: #474747;
}
.text-align{
    text-align: center;
}
.colored {
    color: #ef5350;
}
.excerpt{
    line-height: 1.7em;
    font-size: 15px;
}
.white {
    color: #f8f8f8;
}
.title {
    font-size: 45px;
    font-weight: 100;
    text-transform: uppercase;
}
/*Header*/
.site-header {
    padding: 1rem 0;
    position: absolute;
    width: 100%;
    transition: all 300ms linear;
    z-index: 1;
}
#top-header span {
    color: #f8f8f8;
    margin-right: 15px;
}
#social-media-header li {
    display: inline;
    margin-left: 11px;
}
#social-media-header li a {
    color: #f8f8f8;
    transition: all .24s ease-in-out 0s;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 3px;
    width: 30px;
    height: 30px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
#social-media-header li:hover a{
    color: #ef5350;
    border-color: #ef5350;
    text-decoration: none;
}
.animated-underline:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: #ef5350;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all .24s ease-in-out 0s;
    transition: all .24s ease-in-out 0s;
}
.animated-underline:hover:before {
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

#main-header {
    padding: 1rem 0;
    display: flex;
    align-items: center;
}
a.site-title {
    color: #f8f8f8;
    display: inline-block;
    font-size: 30px;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 1px;
}
a.site-title:hover, a.site-title:active, a.site-title:focus{
    text-decoration: none;
}
#main-nav li {
    display: inline;
    margin-left: 25px;
}
#main-nav li a {
    color: #f8f8f8;
    text-transform: uppercase;
    font-size: 13px;
    display: inline-block;
}
#main-nav li a:hover, #main-nav li a:active, #main-nav li a:focus{
    text-decoration: none;
}
a.btns{
    border: none;
    background: #ef5350;
    border-radius: 2px;
    font-weight: 300;
    padding: 8px 15px;
    margin: 1rem 0;
    outline: none;
    text-decoration: none !important;
    text-align: center;
    transition: all .24s ease-in-out 0s;
}
a.btns:hover {
    background: #f44336;
}
.site-header.fixed-top {
    background: #f8f8f8;
    border-bottom: 1px solid #848484;
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 4;
}
.site-header.fixed-top #top-header {
    transition: all .24s ease-in-out 0s;
    display: none;
}
.site-header.fixed-top a.site-title {
    color: #474747;
}
.site-header.fixed-top #main-nav li a:not(.button) {
    color: #474747;
}
#main-nav{
    margin-bottom: 0px;
}
#mobile-menu {
    display: none;
    position: fixed;
    background: #ffffff;
    height: 100%;
    top: 0;
    right: 0;
    width: 80%;
    padding: 2rem;
    overflow-y: auto;
    overflow-x: hidden;
}
#mobile-menu-overlay {
    display: none;
    position: fixed;
    background: rgba(0, 0, 0, 0.54);
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
}
#close-mobile-menu-btn {
    text-transform: uppercase;
    margin-bottom: 4rem;
    font-weight: 300;
    display: block;
    color: #ef5350;
}
#mobile-menu ul li {
    list-style: none;
}
#mobile-menu ul li a {
    color: #474747;
    display: block;
    padding: 2rem 0;
    font-size: 14px;
    font-weight: 300;
    text-transform: uppercase;
}
a.open-mobile-menu{
    color: #fff;
}
.site-header.fixed-top #mobile-menu-btn i:before {
    color: #474747;
}
/*Slider Home*/
.item-slider{
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 600px;
}
.item-slider:after{
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(51,51,51,0.5);
    display: block;
}
.slider-home .slick-list{
    background-color: #f2f2f2;
}
a.button.expand{
    width: 100%;
    display: inline-block;
    border: none;
    background: #ef5350;
    border-radius: 2px;
    color: #f8f8f8;
    font-size: 13px;
    font-weight: 300;
    padding: 12px 45px;
    margin: 1rem 0;
    outline: none;
    text-transform: uppercase;
    text-decoration: none !important;
    text-align: center;
    transition: all .24s ease-in-out 0s;
}
/*End Slider Home*/

/*Room*/

.underline, .animated-underline {
    position: relative;
    text-decoration: none;
    padding-bottom: 1rem;
    display: inline-block;
}
.underline:before {
    content: "";
    position: absolute;
    width: 86%;
    height: 2px;
    bottom: 0;
    left: 7%;
    background-color: #ef5350;
}
/*Tabs*/
.tabs-Content{
    width: 100%;
    padding-top: 30px;
}
.tab-container nav.tab-nav{
    display: flex;
    margin: auto;
    margin-bottom: 10px;
    flex-wrap: wrap;
    justify-content: center;
}
.hash-tabs nav li a{
    font-size: 14px;
    border: 1px solid #ef5350;
    margin-left: -1px;
    padding: 11px 25px;
    color: #ef5350;
    transition: all .24s ease-in-out 0s;
    margin-right: 0px;
    opacity: 1;
}
.hash-tabs nav li{
    margin-right: 0px;
}
.hash-tabs nav li a.active, .hash-tabs nav li a:hover{
    background: #ef5350;
    color: #f8f8f8;
    margin-bottom: 0px;
    border-color: #ef5350;
    -webkit-box-shadow: inset 0 0px #737373;
    -moz-box-shadow: inset 0 0px #737373;
    box-shadow: inset 0 0px #737373;
}
.hash-tabs nav li a:hover{
    opacity: 0.7;
}
.hash-tabs .tab-pane-container{
    border: 0px;
    padding: 0px;
}
.room-image{
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 218px;
    position: relative;
}
.room-box .room-type {
    color: #ef5350;
    margin-top: 0px;
}
.room-box p{
    text-align: center;
    line-height: 1.7em;
}
.button.large {
    padding: 12px 45px;
    font-size: 14px;
}
.button.dark {
    background: #474747;
}
.room-box button{
    border-radius: 2px;
    color: #f8f8f8;
    border: none;
    display: table;
    margin: auto;
    outline: none;
    font-weight: 300;
    text-transform: uppercase;
    text-decoration: none !important;
    text-align: center;
    transition: all .24s ease-in-out 0s;
}
.button.dark:hover, .button.dark:active, .button.dark:focus {
    background: #ef5350;
}
.room-box a{
    position: relative;
}
.room-image .iconSearch{
    background: #ef5350;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    min-height: 218px;
    color: #f8f8f8;
    outline: none;
    opacity: 0;
    transition: all .24s ease-in-out 0s;
}
.room-image:hover .iconSearch{
    opacity: 0.7;
}
.white-space-2 {
    padding-top: 2rem;
    padding-bottom: 2rem;
}
/*End Tabs*/
/*End Room*/

/*Css Dining*/
#dining{
    background-color: #f8f8f8;
}
.content-Dining{
    display: table;
    width: 100%
}
.background-Item-Dining{
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 370px;
}
.text-Item-Dining h2{
    margin: 10px 0px;
}
.text-Item-Dining a.button{
    display: inline-block;
    border: none;
    background: #ef5350;
    border-radius: 2px;
    color: #f8f8f8;
    font-weight: 300;
    margin: 1rem 0;
    outline: none;
    text-transform: uppercase;
    text-decoration: none !important;
    text-align: center;
    transition: all .24s ease-in-out 0s;
}
.text-Item-Dining a.button:hover {
    background: #f44336;
}
.diningItem{
    display: flex;
    flex-direction: row;
    padding: 50px 0px;
}
/*End Css Dining*/

/*Css Meeting and Event*/
#meetings-and-events {
    position: relative;
    padding: 11rem 0;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    z-index: 0;
}
.dark-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.82);
    z-index: -1;
}
.description {
    font-size: 18px;
    font-weight: 300;
}
.button.round {
    border-radius: 40px;
}
.button.ghost {
    background: transparent;
    border: 1px solid #f8f8f8;
}
.content-Meeting-Event .button.ghost{
    margin: 40px auto;
    display: table;
    color: #fff;
    text-transform: uppercase;
}
.button.ghost:hover, .button.ghost:active {
    background: #ef5350;
    border-color: #ef5350;
    text-decoration: none;
}
/*End Css Meeting and Event*/

/*Css About*/
#about{
    background-color: #f8f8f8;
}
.about-image{
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 175px;
}
.normal {
    font-weight: 400;
}
.light-height{
    line-height: 1.7em;
    font-size: 15px;
}
a.btn{
    display: inline-block;
    border: none;
    background: #ef5350;
    border-radius: 2px;
    color: #f8f8f8;
    font-size: 13px;
    font-weight: 300;
    padding: 8px 24px;
    margin: 1rem 0;
    outline: none;
    text-transform: uppercase;
    text-decoration: none !important;
    text-align: center;
    transition: all .24s ease-in-out 0s;
}
a.btn:hover {
    background: #f44336;
    color: #fff;
}
.list-unstyled li a{
    color: #333;
    font-size: 16px;
}
.list-unstyled li i{
    font-size: 26px;
}
ul.list-unstyled li{
    display: flex;
    align-items: center;
}
.iconAbout{
    width: 26px;
    height: auto;
    display: flex;
    justify-content: center;
}
span.infoAddress{
    padding-left: 5px;
}
.aboutUsContact h4{
    border-bottom: 1px solid;
    display: table;
    max-width: 47.7%;
    width: 100%;
    padding-bottom: 5px;
}
.btnSend button{
    display: inline-block;
    border: none;
    background: #ef5350;
    border-radius: 2px;
    color: #f8f8f8;
    font-size: 13px;
    font-weight: 300;
    padding: 8px 24px;
    margin: 1rem 0;
    outline: none;
    text-transform: uppercase;
    text-decoration: none !important;
    text-align: center;
    transition: all .24s ease-in-out 0s;
}
.aboutUsContact input, .aboutUsContact textarea{
    border-radius: 2px;
}
/*End Css About*/

@media screen and (max-width: 1024px) {
    #main-nav li{
        margin-left: 20px;
    }
}
@media screen and (max-width: 992px) {
    .diningItem{
        flex-direction: column;
    }
}
@media only screen and (max-width: 768px){
    .site-title {
        font-size: 18px !important;
    }
    .aboutUsContact textarea{
        margin-top: 15px;
    }
    .hash-tabs nav li a {
        padding: 11px 15px;
    }
    .h1, h1 {
        font-size: 30px !important;
    }
    .h4, h4 {
        font-size: 14px !important;
    }
    .description {
        font-size: 15px;
    }
    .content-Meeting-Event .button.ghost{
        margin: 10px auto;
    }
    #meetings-and-events{
        padding: 6rem 0px;
    }
}
@media screen and (max-width: 767px) {
    .diningItem{
        padding: 25px 0px;
    }
    #mobile-menu ul{
        padding-left: 5px;
    }
}